<template>
    <div>
      <h1>RegistrationScene</h1>
      <v-text-field label="Login:"></v-text-field>
      <v-text-field label="Password:"></v-text-field>
      <v-text-field label="Password:"></v-text-field>
      <!-- <v-form @submit.prevent="submitForm">
        <v-form-group id="login-group" label="Login:" label-for="login-input">
          <v-form-input id="login-input" v-model="login" required />
        </v-form-group>
        <v-form-group id="password-group" label="Password:" label-for="password-input">
          <v-form-input id="password-input" v-model="password" required />
        </v-form-group> -->
        <v-btn @click="submitForm">Registration</v-btn>
  
      <!-- </v-form> -->
    </div>
  </template>
  
  
  
  <script>
  export default {
    data() {
      return {
        login: '',
        password: '',
      };
    },
    methods: {
      submitForm() {
        this.$router.push({
          name: 'EnterScene',
          params: {
            login: this.login,
            password: this.password,
          },
        });
      },
    },
  };
  </script>
  